package dataStatistics

import (
	"github.com/gin-gonic/gin"
	v1 "log-server/api/v1"
)

type DataAbnormalRateRouter struct {
}

func (e *DataAbnormalRateRouter) InitDataAbnormalRateRouter(Router *gin.RouterGroup) {
	excelRouter := Router.Group("dataStatistics")
	rentComputerApi := v1.ApiGroupApp.DataStatisticsGroup.ApiDataAbnormalRate
	{
		excelRouter.POST("queryAbnormalRate", rentComputerApi.QueryAbnormalRate) //查询记录
	}
}
